@charset "UTF-8";
/* CSS Document */
*{ word-break:break-all;}
body{
	color:#D5D5D5;
	background:#232324 url(../images/bg.jpg);
	font-size: 1.6rem; 
}

img{ max-width:100%;}
.img-responsive{ width:100%;}



a{-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

a:link img, a:visited img{filter:alpha(opacity=100); -moz-opacity:100.0; opacity:100.0; -khtml-opacity:100.0;}
a:hover img{filter:alpha(opacity=80); -moz-opacity:0.80; opacity:0.80; -khtml-opacity:0.80;}
.btn{border-radius:3px;}

p{ margin-bottom:1.5em;}
strong{ color:#E4D200;}


.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.navbar{
box-shadow:rgba(31, 31, 31, 0.658824) 0px 0px 6px 3px;
-webkit-box-shadow:rgba(31, 31, 31, 0.658824) 0px 0px 6px 3px;
-moz-box-shadow:rgba(31, 31, 31, 0.658824) 0px 0px 6px 3px;
}

@media screen and (max-width: 767px) {
.navbar{ min-height:60px; overflow:hidden;}
}


img.ttl{height:108px;}
@media screen and (max-width: 767px) {
.navbar-brand {
  float: left;
  height: 60px;
  padding: 5px 15px 1px;
  font-size: 18px;
  line-height: 20px;
}	
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px 9px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
img.ttl{height:54px;}
}


#top section, #top section:nth-child(2){ margin:0 0 4em; padding: 0; border-bottom:none;}
	 


section{ margin:1.5em 0; padding:3em 0; border-bottom:1px solid #464648;}

section:nth-child(2){ margin:0 0 1.5em 0; padding:0em 0 3em 0; border-bottom:1px solid #464648;}
section:last-child{ border-bottom:none;}

/* 下方向のmargin */
.block {
  margin-bottom: 30px;
}


#top h2{
margin-bottom:1em;
padding:1.2em 0; 
border-top:#464648 2px solid; 
border-bottom:#464648 2px solid; 
font-weight:normal;
text-align:center;
color:#fff;} 

#top h1{text-align:center; margin-bottom:0.5em;}
h1{text-align:center; margin-top:-0em; margin-bottom:0.5em;}

@media screen and (max-width: 767px) {
	h1{margin-bottom:0.5em;}
}

h2{ margin:0; padding:0;}
h2 span{ font-size:60%;}
h3 {margin-bottom:1em;}
@media screen and (max-width: 767px) {
#top h2{padding:0.5em 0; margin-bottom:0.5em;}
}


.youtube{
position:relative;
width:100%;
padding-top:56.25%;
}

.youtube iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}

.red { color:#E50003;}
.snsWidget{text-align:center; max-width:100%; margin:0 auto;}
@media screen and (max-width: 767px) {
.snsWidget{text-align:center; max-width:70%; margin:0 auto;}
}



#topics{ background:#000; padding:0.5em; margin-bottom:1em;}
#topics .date{ margin-right:1em;}
#topics p{ padding:0.2em 0 0 0; overflow: hidden; white-space: nowrap;  text-overflow: ellipsis; -webkit-text-overflow: ellipsis; margin:0; font-size:12px;}
.ticker {
margin: 0 auto;
padding: 0;
width: 100%;
text-align: left;
position: relative;
overflow: hidden;
}
.ticker ul {
width: 100%;
position: relative;
}
.ticker ul li {
width: 100%;
display: none;
text-align:left;
word-break:break-all;
padding:0.2em 0 0 0; overflow: hidden; white-space: nowrap;  text-overflow: ellipsis; -webkit-text-overflow: ellipsis; margin:0; font-size:12px;
}


/* -------- NEWS LIST ----------- */
ul.newsList{margin:0 0 2em ; padding:0; border-top:#464648 1px solid; }
ul.newsList li{	list-style:none; border-bottom:#464648 1px solid; }
ul.newsList li a { padding: 16px 40px 16px 1px; text-decoration:none; display:block; background:url(../images/arrow.png) no-repeat 100% 50%;}
ul.newsList li a:hover{ background:url(../images/arrow.png) no-repeat 100% 50% #e0032c; padding-left:1em; color:#FFF; }
ul.newsList li a,ul.newsList li a:hover{ background-size:21px 23px;}
ul.newsList li .date{ color:#adafae; margin-right:1em; display:inline-block; width:5.5em;}



#topFeature img {margin-bottom:1.8em;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(70, 70, 72);
  box-shadow: 0px 0px 10px 0px rgba(6, 0, 1, 0.75);}

#top #community img {width:100%; margin:0 0 1em;}


.icons{margin:2em 0;}
#top .icons{text-align:center;}
.icons img { max-width:15%; margin-bottom:1em;}




#discography h5 {color:#FFF; display:inline-block; padding:0.5em; border-radius:3px;}
.trackList{ margin-bottom:2em;}
.trackList li { margin-bottom:0.5em;}
.infoList {  margin:1em 0; padding:0;border-top:1px solid #464648; border-bottom:1px solid #464648;}
.infoList li{ list-style: none; border-bottom:1px solid #464648; max-width:100%; }
.infoList li:last-child{ border-bottom:none;}
.infoList li a{ padding:16px 24px; display:block; background:url(../images/arrow.png) 98% 50% no-repeat;  background-size:21px 23px; }
.infoList li a:hover{ background:url(../images/arrow.png) no-repeat 100% 50% #e0032c; padding-left:3em; color:#FFF; background-size:21px 23px;}




#profile dd{ margin-bottom:1em;}

@media screen and (max-width: 767px) {
h1{ font-size:30px;}	
h2{font-size:21px;}
h3{font-size:18px;}
h4{ font-size:16px;}
h5{font-size:14px;}
}


#news h2{ font-size:21px; word-break:break-all; border-left:#e0032c solid 6px;  padding:0.5em 0.5em; margin-bottom:0.8em;}
#news h3{ font-size:18px; word-break:break-all;}
#news h4{ font-size:16px; word-break:break-all;}
#news article{border-top:1px solid #464648; border-bottom:1px solid #464648; padding:1.5em 0 3em;}
#news article dt{color:#fff;}
#news article dd{ margin-bottom:1.5em; padding:0 1.5em;}
#media h2{ margin:0 0 0.5em 0; padding:0 0 0.5em ; color:#FFF; background: none; border-radius:3px 3px 0 0; border-bottom:1px solid #464648}
#media .inner{background: #181818; padding:1.5em;}
#media article{ margin:2m 0; padding:1em 0; border-bottom:1px dashed #464648;}
#media article:last-child{ border-bottom:none;}
#media article h3{ margin-top:0.3em;  margin-bottom:0.3em; font-size:18px; line-height:1.2em; display:inline-block;}
#media article h4{ font-size:18px;}

.textLabel{ background:#FFF; color:#000; padding:0.2em 0.5em; margin:0 0.5em 0.5em 0; display:inline-block;}

#profile h3{ font-size:21px; margin-top:1em; padding:0;}


/* -------- ACCORDIOM DL Ver ----------- */
dl.accordion dt {
	font-weight:normal;
	padding:0.8em 0.5em 0.5em;
	background:url(../images/arrow.png) no-repeat 100% center; min-height:44px;
	border-top:1px solid #464648;
    border-bottom:1px solid #464648; cursor:pointer;}
dl.accordion dt.open { background:url(../images/arrow_under.png) 100% center no-repeat; border-bottom:none;}
dl.accordion dd { margin:1em 0; display:none; }
@media screen and (max-width: 767px) {
dl.accordion dt{ background-size:21px 23px;}
dl.accordion dt.open{ background-size:21px 23px;}
}



#live h1{line-height:1em;}
#live h1 span{ font-size:50%; margin-top:-0.5em; display:block;}
#live h2{ margin:0; padding:0.5em 0.5em; background:#C10003; border-radius:3px 3px 0 0; color:#fff;}
#live h2 span{ font-size:69%;}
#live h4 span{ font-size:77%;}

#live.event h2{ margin:0; padding:0 0 0.5em ; color:#FFF; background: none; border-radius:3px 3px 0 0; border-bottom:1px solid #464648}
.event h2 a { color: #FFF; text-decoration: none;}
.event h2 a:hover,
.event h2 a:focus {
  color: #FFF;  text-decoration: underline;}

#live h4 span{ color:#FFF; font-size:77%;}

#live article{ background: #181818; padding:1.5em; margin-bottom:3em;}
#live h3{ margin-bottom:.2em;}
#live dd{ padding:0 1em 1em;}
#live dd:last-child{ padding:0 1em 0;}
.wrapper { padding:1em; border:1px solid #464648; margin-bottom:1.5em;}
#live .wrapper section{ margin:1.5em 0; padding:1em 0; border-bottom:1px solid #464648;}
#live .wrapper section:last-child{ border-bottom:none;}

#community .rule{
   display: block;
    padding-left: 1.2em;	
}

.rule li { margin-bottom:1em;}
.rule li::before {
    content: "※";
    display: block;
    float: left;
    margin-left: -1em;
    width: 1em;
    text-align: center;
}



.modal-dialog-center {
  padding-top: 40%;
}

/* ------------------------------------------
local NAVI
--------------------------------------------- */


#localNavi {
  margin: 0 0 0px;
  padding: 0;
  border-top: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
  border-left: 1px solid #bfbfbf;
  font-size: 13px;
  list-style-type: none;
}
/*clearfix*/
#localNavi:after {
  content: "";
  clear: both;
  display: block;
}
#localNavi li {
  float: left;
  width: 50%;
  line-height: 44px;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
/*奇数のli要素に適応*/
#localNavi li:nth-child(odd) {
  border-right: 1px solid #bfbfbf;
}
#localNavi a {
  display: block;
  line-height: 44px;
  color: #000;
  text-decoration: none;
  background:url(../images/arrow.png) 98% 50% no-repeat #999 ;
  background-size:16px;
}

#localNavi a:hover {
  color: #fff;
  background:url(../images/arrow.png) 98% 50% no-repeat #7f7f7f;
  background-size:16px;
}

@media screen and (min-width: 60em) {
#localNavi li:nth-child(odd) {
  border-right: none;
}
#localNavi {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-top: none;
  border-collapse: collapse;
}

#localNavi li {
  float: none;
  display: table-cell;
  width: 100%;
  border-bottom: none;
  border: 1px solid #aaa;
}
}




/* PC FOOTER NAVIGATION */
footer{
	background:#2d2c2c;
	overflow:hidden;
	}

#footerNavi {
  margin: 0 0 0px;
  padding: 0;

  font-size: 13px;
  list-style-type: none;
}
/*clearfix*/
#footerNavi:after {
  content: "";
  clear: both;
  display: block;
}
#footerNavi li {
  float: left;
  width: 50%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}

#footerNavi a {
  display: block;
  line-height: 44px;
  color: #fff;
  text-decoration: none;
 background:url(../images/arrow.png) 98% 50% no-repeat  ;
 background-size:16px;
}

#footerNavi a:hover {
  color: #fff;
  background:url(../images/arrow.png) 98% 50% no-repeat no-repeat #7f7f7f;
  background-size:16px;
}

#footerNavi {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-top: none;
  border-collapse: collapse;
}

#footerNavi li {
  float: none;
  display: table-cell;
  width: 100%;
  border: 1px solid #464648;
}




/* SP FOOTER NAVIGATION */
footer li{ list-style:none;}
footer ul{margin:0; padding:0;}
footer p{ margin:0;}

ul.accordion { font-size:16px; width:100%; padding:10px; margin:0 auto 10px;}
ul.accordion a { display:block; padding:16px 10px; background-position:100% center; background-repeat:no-repeat; text-decoration:none; color:#fff;  border-bottom: 1px solid #464648;}
ul.accordion span { display:block; padding:16px 10px; background-position:100% center; background-repeat:no-repeat; color:#fff;}
ul.accordion ul { display:none;}
/*ul.accordion > li { background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));}*/
ul.accordion > li > p {/* background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9)); */cursor:pointer;  border-bottom: 1px solid #464648;}
ul.accordion > li > ul { padding:0 0 0 16px;}
ul.accordion > li > ul > li {   border-bottom:1px solid #464648;}
ul.accordion > li > ul > li > p { background:#999;}
ul.accordion > li > ul > li > a { color:#8e8e8e; background:url(../images/arrow.png) no-repeat 100% center;}
ul.accordion > li > ul > li > ul > li:last-child { border:none;}
ul.accordion > li > p span { background-image:url(../images/arrow.png);}
ul.accordion > li > p span.open { background-image:url(../images/arrow_under.png);}
ul.accordion li a{ background-image:url(../images/arrow.png);}


@media screen and (max-width: 767px) {
ul.accordion > li > ul > li > a { background-size:21px 23px;}
ul.accordion li a{ background-size:21px 23px;}

ul.accordion > li > p span { background-size:21px 23px;}
}

#copyright{
	margin:3em 0;
	text-align:center;
}
.btn{ margin-bottom:0.2em;}
.form-width { max-width: 100%;}

.wpcf7-submit {
font-size: 1.2em;
padding: 5px 30px;
background-color:#e0032c;
color: #fff;
border-style: none;
 border-radius: 3px;
}
 
.wpcf7-submit:hover:enabled {
background-color:#ae0222;
color: #fff;
}


div.modal {
/*  position: relative;*/
  display:none;
  z-index:9999999;
}

div.modal {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


div.modal .pr_box {
  width:100%;
  height:90vh;
  margin:auto;
  box-shadow:0px 0px 12px rgba(0,0,0,0.4);
  padding:10px 10px;
  background:#000;
}

.pr_box img:hover {
  filter: alpha(opacity=90);
  -webkit-opacity:0.90;
  -moz-opacity:0.90;
  -ms-opacity:0.90;
  -o-opacity:0.90;
  opacity:0.90;
}

.close_modal{
  display: block;
  width: 180px;
    margin: 0 0 0 -90px;
  display: inline-table;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
    position: fixed;
    left: 50%;
    bottom: 20px;
  *display: inline;
  *zoom: 1;
}
.close_modal:hover {
  text-decoration: none;
  display: inline-table;
  color: #018ad1;
  border: 2px solid #018ad1;
  background: #fff;
}


</style>

input, textarea, select { color:#000;}
